<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
    <!--BUILDINGS/FUNCTIONS-->
        <text name="shopItem_woodStorage01"             text="Holzlager 1"/>
        <text name="shopItem_woodStorage02"             text="Holzlager 2"/>
        <text name="shopItem_wood8m"                     text="Baumstamm 8m"/>
        <text name="wood"                     text="Holz"/>
    <!--PALLET/FUNCTIONS-->
        <text name="function_wood"                       text="Baumstamm zum weiterverarbeiten im Sägewerk."/>
        <text name="function_woodStorage"                text="Lager für Baumstämme."/>
    <!--ADDITIONAL FILLTYPES-->
    </texts>
</l10n>